[info]
lang_author_mail=vladcon@audit.bg
lang_author_name=Владимир Цонев / Europe, Bulgaria, Popovo town /
lang_author_www=
lang_info=За версия 5.1 Build 595a
lang_codepage=1251
lang_local=Български
lang_name=Bulgarian
lang_version=550

[data]
dlg_about_lbl_db=Интернет база данни
dlg_about_lbl_mail=Ел. Поща
dlg_about_lbl_sound=Звукова машина
dlg_about_lbl_www=Домашна страница
dlg_edit_but_allfld_h=Повтаряй за всички/Освободи за промяна - поле %s
dlg_edit_but_clrfield_h=Изчисти полето
dlg_edit_but_extrpic_h=Запази обложката във файл
dlg_edit_but_inspic_h=Зареди обложка от файл
dlg_edit_but_instxt_h=Зареди текст от файл
dlg_edit_but_rem_c=Изтрий
dlg_edit_but_save_c=Запиши
dlg_edit_but_save_h=Запиши TAG в музикалния файл
dlg_edit_but_savetxt_h=Запази текста в отделен файл
dlg_edit_but_trckfld_h=Превключвател на брояча на пътечките
dlg_edit_pic_hint=<- Описание
dlg_edit_picdrop_hint=Влачете и пуснете обложката тук
dlg_edit_tab01_title=Основни полета
dlg_edit_tab02_title=Допълнителни полета
dlg_edit_tab03_title=Текст на парчето
dlg_edit_tab04_title=Картинка (обложка)
dlg_main_but_about_h=За програмата/Настройки
dlg_main_but_addpath_h=Добави текущата папка в списъка на папките
dlg_main_but_browse_c=Търсене...
dlg_main_but_browse_h=Избор на папка с музика
dlg_main_but_delpath_h=Изтрий текущата папка от списъка на папките
dlg_main_but_editor_h=Разширен TAG - редактор
dlg_main_but_exit_h=Върни се в реалността
dlg_main_but_generator_h=Попълване на TAG от името на файла
dlg_main_but_list_h=Редактор на свирлисти
dlg_main_but_max_h=Максимизирай/Възстанови
dlg_main_but_min_h=Минимизирай
dlg_main_but_online_h=Получаване информация от интернет
dlg_main_but_renamer_h=Преименуване на файлове според TAG-овете им
dlg_main_but_scanpath_h=Сканирай текущата папката отново
dlg_main_but_showpath_h=Списък на записани папки
dlg_main_filelist_hint=Двоен клик - Просвирва файл / Десен клик - Контекстно меню
dlg_main_hint_path=Текуща папка
dlg_main_lbl_path=Път
dlg_main_lbl_recurse=Търси и в подпапките
dlg_main_tbut_cancel_h=Отказ
dlg_main_tbut_col_h=Сгъни всички
dlg_main_tbut_down_h=Премести файла надолу по списъка
dlg_main_tbut_exp_h=Разгърни всички
dlg_main_tbut_grp_h=Групиране
dlg_main_tbut_help_h=Помощ
dlg_main_tbut_help_h=Помощ
dlg_main_tbut_selall_h=Избери всички
dlg_main_tbut_set_h=Глобални настройки
dlg_main_tbut_trans_h=Преобразуване на текстови TAG-ве
dlg_main_tbut_undo_h=Отмени последното действие
dlg_main_tbut_unselall_h=Не избирай нищо
dlg_main_tbut_up_h=Премести файла нагоре по списъка
dlg_placehold_ren01=\ = Създава папка(и)
dlg_placehold_title=Спец. знаци за шаблон, освен букви, цифри и др.
dlg_plist_but_exp_c=Експорт
dlg_plist_but_exp_h=Експортира списъка, но не в свирлист (за свирлист виж горе в лентата с бутони 'Запиши свирлист във файл')
dlg_plist_exp_title=Настройки за експорт
dlg_plist_lbl_templ=Шаблон
dlg_plist_tbut_add_h=Добави файл(ове) в списъка
dlg_plist_tbut_clr_h=Изчисти списъка
dlg_plist_tbut_del_h=Премахни файл(ове) от списъка
dlg_plist_tbut_open_h=Отвори свирлист за редактиране
dlg_plist_tbut_save_h=Запиши свирлист във файл
dlg_plist_tbut_sort_h=Подреждане на списъка по...
dlg_ply_but_next_h=Следващ файл
dlg_ply_but_pause_h=Пауза
dlg_ply_but_play_h=Просвири
dlg_ply_but_prev_h=Предишен файл
dlg_ply_but_stop_h=Спри
dlg_ply_lbl_volume=Сила на звука
dlg_proc_but_exec_h=Изпълни избраната операция (вж. горе в лентата с бутони, полето Операция)
dlg_proc_but_gen_c=Запиши
dlg_proc_but_test_c=Преглед...
dlg_proc_but_test_h=Предварителен преглед (само на екран)
dlg_proc_but_web_c=Запиши
dlg_proc_lbl_gen=Генерирай TAG от името на файла
dlg_proc_tlbl_task=Операция
dlg_procgen_lbl_tag=Стар TAG
dlg_procgen_mnu_tag01_c=Остави
dlg_procgen_mnu_tag02_c=Обнови
dlg_procgen_mnu_tag03_c=Замени
dlg_procweb_but_codepage=Промени кодировката
dlg_procweb_but_freedb1=Изчисли DiscID според избраните файлове
dlg_procweb_but_freedb2=Търси в базата с данни
dlg_procweb_but_freedb3=Заявка на ръка
dlg_procweb_but_insparam_h=Изберете параметри за търсене
dlg_procweb_but_savepic=Запиши обложката в TAG
dlg_procweb_but_savepicext=Запиши обложката в папката на албума
dlg_procweb_but_savepicfile=Запиши обложката във външен файл
dlg_procweb_but_savetag=Запиши в TAG информацията за албума
dlg_procweb_but_search_c=Заяви
dlg_procweb_but_search_h=Заявява информация от интернет
dlg_procweb_lbl_compil_h=Използва се за удобство при обработката на сборни албуми (компилации)
dlg_procweb_lbl_compil=Сборен
dlg_procweb_lbl_notes=Изберете всички парчета - в правилния ред - само от ЕДИН албум !!!
dlg_procweb_lbl_search=Търси
dlg_procweb_lbl_Service=Service
dlg_ren_but_addfmt_h=Добави текущия шаблон в списъка на шаблоните
dlg_ren_but_delfmt_h=Изтрий текущия шаблон от списъка на шаблоните
dlg_ren_but_exec_c=Преименувай
dlg_ren_but_exec_h=Преименуване на музикалните файлове (реално !!!)
dlg_ren_but_showfmt_h=Списък на шаблоните
dlg_ren_but_test_c=Преглед...
dlg_ren_but_test_h=Предварителен преглед на резултата от преименуването (само на екран)
dlg_ren_grid01_new=Ново име
dlg_ren_grid01_old=Старо име
dlg_ren_hint_format=Текущ шаблон за името на файла
dlg_ren_lbl_count01=Глобален
dlg_ren_lbl_count02=За всяка папка
dlg_ren_lbl_del=Изтрий празните папки
dlg_ren_lbl_fmt=Шаблон
dlg_ren_lbl_move=Премести файловете в тази папка
dlg_ren_lbl_moveother=Премести и немузикалните файлове
dlg_ren_lbl_restruct=Нареди файловете на диска, според TAG инф-ята
dlg_ren_lbl_trim=Дължина на името на файла - максимум:
dlg_set_mnu_root01=Общи
dlg_set_mnu_root02=TAG-ове
dlg_set_mnu_root03=Преобразувания на текст
dlg_set_mnu_root04=FreeDB
dlg_set01_lbl_autoren=Автоматично преименувай съпътстващите файлове със същите имена като на музикалните
dlg_set01_lbl_autorenext=Разширения
dlg_set01_lbl_lang=Език на интерфейса
dlg_set01_lbl_scanlast=Сканирай последната работна папка при стартиране на програмата
dlg_set01_title=Общи настройки
dlg_set02_lbl_keepdate=Не променяй "дата на промяна" на файла при запис на TAG
dlg_set02_lbl_unic=Записвай ID3v2 в Unicode
dlg_set02_mnu_unic04=Авто
dlg_set02_title=Специални настройки на TAG-вете
dlg_set03_but_cpy_h=Копирай избраната схема за преобразуване (добавя копието най-отдолу)
dlg_set03_but_del_h=Изтрий избраната схема за преобразуване
dlg_set03_but_down_h=По-нисък приоритет
dlg_set03_but_new_h=Добави нова схема за преобразуване
dlg_set03_but_up_h=По-висок приоритет
dlg_set03_grid01_orig=Оригинал
dlg_set03_grid01_rep=Замени с
dlg_set03_grid01_usecase=Регистър
dlg_set03_grid01_words=Дума
dlg_set03_hint_set=Двоен клик за изменение на параметрите
dlg_set03_lbl_case=Промяна на регистъра
dlg_set03_lbl_field=Полета
dlg_set03_lbl_replace=Замяна на текст
dlg_set03_lbl_usecase=Отчитай големи/малки букви
dlg_set03_lbl_words=Само цели думи
dlg_set03_mnu_case01=Остави както са
dlg_set03_mnu_case02=малки букви
dlg_set03_mnu_case03=ГОЛЕМИ БУКВИ
dlg_set03_mnu_case04=Всяка Дума Започва с Главна
dlg_set03_mnu_case05=Само първата буква е главна
dlg_set03_title=Схеми за преобразуване на текстовите полета
dlg_set04_but_list=Получи списък
dlg_set04_lbl_mail=Ел. поща
dlg_set04_lbl_port=Порт
dlg_set04_lbl_proxy=Прокси
dlg_set04_lbl_pswd=Парола
dlg_set04_lbl_server=Сървър
dlg_set04_lbl_useproxy=Използвай прокси
dlg_set04_lbl_user=Потр. Име
dlg_set04_title=Настройки за freedb
mnu_filelist_autonum=Автономериране на избраните
mnu_filelist_copy=Копирай избраните в ...
mnu_filelist_cue=Вземи данните от CUE-файла
mnu_filelist_del=Изтрий избраните
mnu_filelist_move=Премести избраните в...
mnu_filelist_open=Отвори с външна програма
mnu_filelist_openloc=Покажи файла в Explorer
mnu_filelist_play=Просвири
mnu_filelist_ren=Преименувай
mnu_filelist_renfilet=Преименувай файла според TAG
mnu_filelist_renfoldert=Преименувай папката според TAG
mnu_filelist_tcopy=Копирай TAG
mnu_filelist_tcut=Изрежи TAG
mnu_filelist_tpaste=Вмъкни TAG
mnu_plist_add=Добави в свирлиста
mnu_plist_files=Файлове...
mnu_plist_folder=Папки...
msg_errconnect=Не мога да се свържа със сървъра.
msg_nofile=Изберете поне един файл
msg_sure=Сигурни ли сте?
str_donemsg=Готово
str_export_size=Размер
str_export_time=Време
str_export_tracks=Парчета
str_field_album=Албум
str_field_albumartist=Албум Артист
str_field_artist=Артист
str_field_bpm=BPM
str_field_comment=Коментар
str_field_compilation=Част от компилация
str_field_composer=Автор
str_field_disc=Диск
str_field_filename=Файл
str_field_genre=Стил
str_field_lyrics=Текст
str_field_mood=Настроение
str_field_origartist=Оригинален Артист
str_field_Publisher=Издател
str_field_rating=Рейтинг
str_field_title=Заглавие
str_field_track=Пътечка
str_field_year=Година
str_filescount=%d файла
str_no=Не
str_proc=Обработени %d файла [%d%%]
str_ren01=НЯМА TAG
str_ren02=ВЕЧЕ СЪЩЕСТВУВА
str_ren03=НЕИЗВЕСТНА ГРЕШКА
str_ren04=ИДЕНТИЧНИ
str_ren05=САМО ЗА ЧЕТЕНЕ
str_ren06=НЕПРОМЕНЕНО
str_ren07=ПРЕМЕСТЕНО
str_ren08=ПРЕИМЕНУВАНО
str_ren09=ИЗТРИТО
str_scan=Сканирани %d файла [%d%%]
str_searching=Търсене...
str_selcount=%d/%d избрани
str_unchange=<не се променя>
str_undo_change=Отмени промяната/изтриването на TAG-а
str_undo_file=Отмени промяната/преместването на файла
str_update=Провери за обновления
str_wait=Моля, изчакайте...
str_webgetpic=Тегля версия на обложката с голям размер ...
str_webinfo=Получаване на информация за албума.
str_weblist=Получаване на списък със сървъри.
str_webnodata=Нищо не е намерено
str_webyesdata=Намерени %d записи в базата.
str_yes=Да
dlg_set_mnu_root06=За програмата
dlg_set_mnu_root05=Стилове и шаблони
dlg_find_but_finddup_c=Намери дубликати
dlg_find_but_reset_h=Нулирай
dlg_find_lbl_find=Намери
dlg_main_but_sortpath_h=Сортирай пътищата
dlg_main_tbut_find_h=Филтрирай списъка с файлове
dlg_placehold_gen07=\ - Указва да се използват имена на папки от по-виско ниво
dlg_placehold_gen08=< %field% > - Добавя текст преди и след извлеченото поле
dlg_placehold_preview=Предварителен преглед на резултата
dlg_placehold_ren02=Условна секция
dlg_plist_lbl_enc=Кодиране
dlg_plist_lbl_ishtml=HTML съвместим
dlg_plist_lbl_relpaths=Използвай относителни пътища
dlg_plist_lbl_writebom=Записвай в Unicode сигнатура (BOM)
dlg_plist_tbut_savesel_h=Запиши свирлиста от избраните файлове
dlg_proc_but_exec_c=Запиши
dlg_proc_lbl_tag=Извличане и форматиране полетата на TAG-а
dlg_proc_lbl_txt=Получаване данните за TAG-а от текстов файл
dlg_proctag_hint_format01=Изходен низ (от името на файла)
dlg_proctag_hint_format02=Формат на изходния низ
dlg_proctxt_but_file_h=Изберете файл със списък на TAG-ове
dlg_proctxt_hint_format=Формат на редовете в текстовия файл
dlg_proctxt_lbl_skip=Колко реда от началото на файла да се прескочат?
dlg_ren_but_sortfmt_h=Подреди шаблоните
dlg_set01_lbl_natsort=Използвай естествено подреждане на файловия списък
dlg_set01_lbl_updates=Проверявай за обновления при стартиране на програмата
dlg_set02_lbl_covername=Име на файла за картинка на обложката
dlg_set02_lbl_vorbcover=Вграден формат на картинката
dlg_set02_mnu_vorbcover01=Общоприет
dlg_set02_mnu_vorbcover02=Официален (нов)
dlg_set03_lbl_script=Scripts
dlg_set05_lbl_genres=Стилове добавени от потребителя
dlg_set05_title=Потребителски шаблони и стилове
mnu_cover_copy=Копирай обложката в буфера за обмен (клипборда)
mnu_cover_paste=Вмъкни обложката от буфера за обмен (клипборда)
mnu_filelist_coverexport=Запиши обложката във файл
mnu_filelist_coverimport=Вмъкни обложка от файл
mnu_filelist_foldtempl=Промени шаблона
msg_update0=Вашата версия е актуална.
msg_update1=Достъпна е нова версия %s ! Искате ли сега да се прехвърлите на страницата за теглене?
str_field_conductor=Диригент
str_field_isrc=ISRC
str_field_lyricist=Поет
str_field_subtitle=Субтитри
str_item_add=Добави
str_item_copy=Копирай
str_item_dclick=Двоен клик, за да промените
str_item_edit=Промени
str_item_new=Нов
dlg_set02_lbl_coversize=Потребителски размер на обложките
dlg_set02_lbl_coverqual=Качество
mnu_coversz_0=Не променяй
mnu_coversz_1=Компресирай
mnu_coversz_2=Потребителски
dlg_main_tbut_cvr_h=Размер на обложките
dlg_procgen_hint_format=
str_item_remove=Изтрий
dlg_main_but_web_h=Заяви информация от freedb
dlg_autonum_lbl_group=Нулиране брояча на следващата група файлове?
dlg_cover_lbl_replacecover=Замяна на съществуващата обложка?
dlg_cover_lbl_replacefile=Замяна на съществуващият файл?
str_field_remixedby=Ремиксирано от
str_field_copyright=Copyright
str_field_encodedby=Кодер
str_field_contentgroup=Категория
dlg_ren_but_destfolder=Изберете основна папка за нова структура
str_field_filepath=Пълен път
str_field__filesize=Размер
str_field__bitrate=Битрейт
str_field__counter=Брояч
str_field__codec=Тип файл
str_field__length=Време
str_field__channels=Метод
str_field__filedate=Изменен
str_field__samplerate=Честота
str_field__tagtype=TAG версия
str_field__cover=Обложка
mnu_cols_autofit=Автоподбор
str_field_www=URL
dlg_main_but_renamer_c=
dlg_main_but_editor_c=
dlg_main_but_generator_c=
dlg_main_but_list_c=
dlg_main_but_web_c=
dlg_main_tab_files=
dlg_main_tab_log=
str_details=
dlg_autonum_lbl_total=
dlg_autonum_lbl_svalue=
str_proc_cancel=
dlg_cover_lbl_anyfile=
dlg_ren_lbl_destfolder=
dlg_ren_mnu_restruct1=
dlg_ren_mnu_restruct2=
dlg_ren_lbl_copyother=
str_ren10=
dlg_set_mnu_root07=
dlg_find_fields_h=
dlg_set02_lbl_tagread=
dlg_set02_lbl_multitag=
dlg_set02_lbl_id3upd=
dlg_set02_lbl_flacpad=
mnu_filelist_copynames=
str_item_none=
str_item_more=
str_donate=
dlg_edit_tab_mode1=
dlg_edit_tab_mode2=
dlg_edit_but_unlockall_h=
mnu_filelist_refresh=
mnu_tag_new=
mnu_tag_remove=
mnu_tag_lock=
mnu_tag_cut=
mnu_tag_copy=
mnu_tag_paste=
mnu_tag_edit=
dlg_procweb_lbl_doany=
str_value_empty=
str_value_space=
dlg_edit_col1=
dlg_edit_col2=
dlg_main_tbut_add_h=
str_item_load=
str_item_save=
mnu_order_autogrp=
str_script_find=
dlg_order_lbl_groupby=
dlg_order_lbl_sortby=
dlg_order_lbl_thenby=
dlg_order_lbl_pattern=
mnu_order_custom=
mnu_order_reverse=
dlg_set02_lbl_remid3flac=
dlg_set02_lbl_remapemp3=
mnu_cover_type=
dlg_ren_lbl_copyflt=
dlg_ren_lbl_moveflt=
dlg_main_tbut_uplevel_h=
dlg_main_tbut_cleanup_h=
mnu_align_left=
mnu_align_center=
mnu_align_right=
dlg_main_tbut_fmttrack_h=
dlg_main_tbut_fmtdisc_h=
mnu_cols_add=
mnu_cols_choose=
mnu_cols_reset=
str_field__tool=
str_field_fileext=
str_field__bitspersample=
str_field_albumartistsort=
str_field_albumsort=
str_field_artistsort=
str_field_composersort=
str_field_encodersettings=
str_field_encodingtime=
str_field_fileowner=
str_field_involvedpeople=
str_field_language=
str_field_length=
str_field_mediatype=
str_field_musiciancredits=
str_field_origalbum=
str_field_origfilename=
str_field_origyear=
str_field_origlyricist=
str_field_radioowner=
str_field_radiostation=
str_field_releasetime=
str_field_setsubtitle=
str_field_taggingtime=
str_field_titlesort=
str_field_totaldiscs=
str_field_totaltracks=
str_field_wwwartist=
str_field_wwwaudiofile=
str_field_wwwcommercial=
str_field_wwwcopyright=
str_field_wwwpayment=
str_field_wwwpublisher=
str_field_wwwradio=
str_field_wwwsource=
dlg_folder_lbl_foldtempl=Шаблон за имена на папки
dlg_procweb_lbl_dothe=Премести "The" в началото на имената на изпълнителите
str_field_country=
dlg_folder_lbl_current=
dlg_procweb_lbl_fulldate=
dlg_procweb_lbl_dovinyl=
dlg_procweb_lbl_dofeat=
str_presets=
dlg_main_tbut_txtimport_h=
dlg_tag_name=
dlg_tag_pattern=
dlg_tag_field=
dlg_tag_color=
dlg_edit_tab05_title=
dlg_tagdel_lbl_all=Всички
dlg_cpage_lbl_src=От
mnu_filelist_cpage=Преобразувай кодировката
dlg_plist_lbl_struct=Структура
mnu_filelist_remove=Премахни
str_item_clear=Изчисти
str_settings=Настройки
dlg_main_tab_log_h=Резултати от последната операция
dlg_folderdest_title=Изберете папка цел
dlg_foldersrc_title=Изберете папка с музикални файлове
dlg_main_tbut_tagdel_h=Изтрий TAG от музикалния файл
dlg_autonum_title=Автономериране на избраните
dlg_tagdel_title=Изтрий TAG от музикалния файл
dlg_folder_title=Преименувай папката според TAG
dlg_cover_export_title=Запиши обложката във файл
dlg_cover_import_title=Вмъкни обложка от файл
dlg_cpage_title=Преобразувай кодировката

